/* ES FID 2 - 10-24-25 | 1043  */

/* 07 03 2025 | T4508   */
@media screen and (min-width: 90em) {
	.home-hero--content .home-hero--text {
		margin-right: 4.5rem !important;
		max-width: 35rem !important;
	}
}

.gray-bar-callout>.content-container {
	max-width: 82rem !important;
}

@media screen and (min-width: 90em) {
	.brand-hero.style--red .brand-hero--content h1>span.line_1 {
		font-size: 2.775rem !important;
	}
}

@media screen and (min-width: 75em) {
	.family-list-models {
		width: 65% !important;
	}
}

/* 07 03 2025 | T4511   */
@media screen and (max-width: 1023px) {
	.home-hero--content .home-hero--text .home-hero--btn {
		max-width: 7.875rem !important;
	}
}

@media screen and (max-width: 1023px) {
	.brand-hero.style--red .brand-hero--content h1>span {
		font-size: 1.775rem;
	}
}

@media screen and (max-width: 1023px) {
	.brand-hero.style--red .brand-hero--content h1>span.line_1 {
		font-size: 1.45rem;
	}
}

@media screen and (max-width: 1023px) {
	.brand-hero.style--red .brand-hero--content {
		max-width: 95% !important;

	}
}

/* 07 22 2025 | T4551   */
.slp_results_container div:first-child .results_pagination #next-locations-page::before {
	left: -4rem !important;
}

/* 10 14 2025 | T4509   */
.family-model-card .model-table table th {
	font-size: .75rem;
}

@media screen and (min-width: 75em) {
	.family-model-card .model-table {
		width: 65%;
	}
}

@media screen and (min-width: 75em) {
	.family-model-card .model-image {
		width: 35%;
	}
}

/* 5099 | 10.21.25 */
@media screen and (min-width: 106.25em) {
	.home-hero--content h1 .home-hero--banner {
		font-size: 4.4rem !important;
	}
}

@media only screen and (min-width: 75em)and (max-width:106.24em) {
	.home-hero--content h1 .home-hero--banner {
		font-size: 3.9rem !important;
	}
}

@media screen and (min-width: 75em) {
	.nav-container nav {
		margin-right: 0.25rem !important;
	}
}

@media only screen and (min-width: 1600px)and (max-width:1700px) {
	header#masthead>div.nav-container>nav.primary-navigation>ul#primary-desktop-menu>li>a {
		font-size: 1.2rem !important;
	}
}

@media only screen and (min-width: 1200px)and (max-width:1599px) {
	header#masthead>div.nav-container>nav.primary-navigation>ul#primary-desktop-menu>li>a {
		font-size: 1rem !important;
	}
}

div.family-model-card>div.model-table>table>tbody>tr>td.roller_surface {
	font-size: 13px;
}

@media screen and (min-width: 90em) {
	.archive.tax-product_category .filter-hero--container h1 {
		font-size: 7rem !important;
	}
}

/* 10 24 2025 | T4511   */
@media only screen and (min-width: 409px)and (max-width:451px) {
        .brand-hero.style--red .brand-hero--content h1>span{
               font-size: 1.775rem!important;
	}
}